[MESSAGE]
TITLE=SC-Print2005, virheilmoitus
IDS_JCLPR_PORT=SC-Print2005-portti
IDS_LPR_PORT=SC-Print2005-LPR-portti
IDS_IPP_PORT=SC-Print2005-IPP-portti
IDS_WIN32_SPOOLER=Tulostinkansio
IDS_IPP_PROXY_ENABLE=Tietokoneesi on määritetty ottamaan yhteys Internetiin alla mainittua välityspalvelinta käyttäen.\n\nHaluatko tulostaa välityspalvelinta käyttäen?
IDS_IPP_PROXY_DISABLE=Haluatko tulostaa välityspalvelinta käyttäen?\n\nJos tulostuksessa käytetään välityspalvelinta, sen asetukset on määritettävä. Jos et osaa määrittää välityspalvelimen asetuksia, pyydä apua verkon pääkäyttäjältä.
IDS_WINSOCK_ERROR=Tarkista, onko TCP/IP määritetty oikein verkon ominaisuuksissa.
IDS_SOCKVER_ERROR=SC-Print2005 ei toimi oikein, kun käytetään tätä WinSock-versiota.
IDS_LPR_RETRY=SC-Print2005-ohjelman tiedonvälityksessä tapahtui virhe. Tarkista, että tulostimeen on kytketty virta ja että tulostin on liitetty verkkoon. Käynnistä tulostus uudelleen napsauttamalla Yritä uudelleen -painiketta.
IDS_LPR_RETRY_TOP=SC-Print2005-ohjelman tiedonvälityksessä tapahtui virhe. Voit käynnistää tulostuksen uudelleen napsauttamalla Yritä uudelleen -painiketta.
IDS_JCP95_ERROR=Käytettävää tulostuspalvelinta ei tueta.
IDS_LPR_QUEUE_ERR=SC-Print2005-ohjelman tiedonvälityksessä tapahtui virhe. Tarkista, että tulostuspalvelimen portin nimi on oikea. Voit käynnistää tulostuksen uudelleen napsauttamalla Yritä uudelleen -painiketta.
IDS_IPP_RETRY=Tietojen lähetyksessä SC-Print2005-ohjelmasta tapahtui virhe. Tulostimen virta on katkaistu tai tulostinta ei ole liitetty verkkoon. Haluatko jatkaa tulostusta?
IDS_IPP_SEND_ERR_CODE=SC-Print2005-ohjelman tiedonvälityksessä tapahtui virhe.(VIRHEKOODI:%04X)\nTulostus peruutetaan.
IDS_IPP_SEND_ERROR=SC-Print2005-ohjelman tiedonvälityksessä tapahtui virhe.\nTulostus peruutetaan.
IDS_IPP_TIMEOUT=Tulostuspalvelin ei vastaa. Haluatko jatkaa tulostusta?\nJos haluat jatkaa, napsauta Yritä uudelleen -painiketta.
IDS_IPP_NOT_AUTHORIZED=Käyttäjän käyttöoikeutta ei voida vahvistaa. Tulostusta ei voi käynnistää.
IDS_IPP_FORBIDDEN=Pyyntö hylätään.  Tulostus peruutetaan.
IDS_ADD_PORT_LIMIT=Näyttöön tulee ohjattu SC-Print2005-lisäys.
IDS_PORTALREADYEXISTS_S=Tulostimen portti %s on jo käytössä.
IDS_NULL_PORT_ERROR=Anna kohdeportin nimi.
IDS_ADD_PORT_ERROR=SC-Print2005-portin lisääminen ei onnistu.
IDS_INVALIDSERVERNAME=Anna IP-osoite tai isäntänimi
IDS_INVALIDQUEUENAME=Valitse tulostuspalvelimen portin nimi.
IDS_INVALIDPORTNAME_S=Annettu IP-osoite tai isäntänimi ei kelpaa.
IDS_INVALIDIPADDRESS=Annettu IP-osoite ei kelpaa.
IDS_IPALREADYEXISTS=Annettu IP-osoite on jo rekisteröity.
IDS_INVALID_URI=Anna tulostimen URL-osoite.
IDS_INVALID_PROXYNAME=Anna välityspalvelimen osoite.
IDS_INVALID_PROXYNUMBER=Anna välityspalvelimen portin numero.
IDS_INVALID_CONNECT=Yhteyttä valittuun tulostuspalvelimeen ei voi muodostaa.\nHaluatko jatkaa SC-Print2005-portin lisäämistä?
IDS_INVALID_URL_S=Annettu URL-osoite ei kelpaa.
IDS_INVALID_TIMEOUT=Aikakatkaisuarvon on oltava välillä 60 - 3 600.
IDS_INVALID_CHUNKSIZE=Siirtoyksikön maksimikoon on oltava välillä 1 024 - 16 384.
IDS_NOTHING_TO_CONFIGURE=Tässä portissa ei ole määritettävää kohdetta.
IDS_BROADCAST_ERROR=Yleinen IP-osoite voi olla korkeintaan 16.
IDS_CONF_PORT_LIMIT=Portin määritysten ikkuna tulee näyttöön.
IDS_ADD_BROADCASE_ERROR=IP-osoitetta 255.255.255.255 ei ole rekisteröity.
SSL_AUTHENTICATED=Määritettyyn tulostinpalvelimeen ei saatu yhteyttä.\nTulostusta ei voida aloittaa.
SSL_CERTIFICATE_TIME=Suojaussertifikaatti on vanhentunut, tai se ei kelpaa vielä.\nTulostus peruutetaan.
SSL_INVALID_CONNECT=Suojaussertifikaatti on vanhentunut, tai se ei kelpaa vielä.\nHaluatko jatkaa SC-Print2005 portin lisäämistä?
